

#ifndef LORANEETWORKINTERFACE_H    /* Guard against multiple inclusion */
#define LORANEETWORKINTERFACE_H
#define LORA_CHANNEL 0x04
#define LORA_MASTER_ADDRESS 0x05

#define LORA_CHALET_STATUS_POWER_RELAY_MASK 0x01
#define LORA_CHALET_STATUS_CUR_SENSOR_MASK 0x02

void ExecuteMasterCommand(int Command, unsigned char *Data, int DataSize);
void SendNetworkCommand(int Command, unsigned char *Data, unsigned int DataSize);
void SendNetworkCommandBlocking(int Command, unsigned char *Data, unsigned int DataSize);    //USE WITH CARE


#endif /* LORANEETWORKINTERFACE_H */
